/*
 Theme Name: Jet's Favs
 Theme URI: https://www.jetsfavs.nl/
 Description: A custom child theme for Jet's Favs
 Author: Indigo Webstudio
 Author URI: https://www.indigowebstudio.nl
 Template: pure-fashion
 Version: 0.0.5
 */


/*
    Change grid to show fifth element and modify first and second elements
 */
@media only screen and (min-width: 768px) {
    .thb-product-category-block-grid.products .product-category.thb-index-1,
    .thb-product-category-block-grid.products .product-category.thb-index-4 {
        grid-column: span 2;
        grid-row: span 1;
    }

}
@media only screen and (min-width: 768px) and (max-width: 1067px){
    .thb-product-category-block-grid.products .product-category.thb-index-0 {
        grid-column: span 4;
        grid-row: span 1;
    }
    /*
    .thb-product-category-block-grid.products .product-category.thb-index-1,
    .thb-product-category-block-grid.products .product-category.thb-index-2,
    .thb-product-category-block-grid.products .product-category.thb-index-3,
    .thb-product-category-block-grid.products .product-category.thb-index-4 {
        grid-column: span 2;
        grid-row: span 1;
    }*/
}

@media only screen and (min-width: 1068px) {
    .thb-product-category-block-grid.products .product-category.thb-index-1,
    .thb-product-category-block-grid.products .product-category.thb-index-4 {
        grid-column: span 1;
        grid-row: span 1;
    }

}
@media only screen and (min-width: 1068px) and (max-width:1280px) {
    .thb-product-category-block-grid.products .product-category.thb-index-1 .thb-product-category-content,
    .thb-product-category-block-grid.products .product-category.thb-index-2 .thb-product-category-content,
    .thb-product-category-block-grid.products .product-category.thb-index-3 .thb-product-category-content,
    .thb-product-category-block-grid.products .product-category.thb-index-4 .thb-product-category-content {
        padding:10px;
    }
}
/* Mobile product images */
@media (max-width:780px) {
    .thb-product-detail .woocommerce-product-gallery .woocommerce-product-gallery__image {
        margin-bottom: 20px;
        width:60px;
        float:left;
        margin-right:20px;

    }
    .thb-product-detail .woocommerce-product-gallery .woocommerce-product-gallery__image:first-of-type {
        width:100%;
    }
}
/*
 * Product sizes
 */
.products .product .product-thumbnail .button, .products .product .product-thumbnail .wp-block-button__link.has-sizes, .wc-block-grid__products .product .product-thumbnail .button.has-sizes, .wc-block-grid__products .product .product-thumbnail .wp-block-button__link.has-sizes {
    height:66px
}
.products .product .product-thumbnail .button .link, .products .product .product-thumbnail .wp-block-button__link .link, .wc-block-grid__products .product .product-thumbnail .button .link, .wc-block-grid__products .product .product-thumbnail .wp-block-button__link .link {
    position:absolute;
    top:20px;
}
.products .product .product-thumbnail .button .sizes, .products .product .product-thumbnail .wp-block-button__link .sizes, .wc-block-grid__products .product .product-thumbnail .button .sizes, .wc-block-grid__products .product .product-thumbnail .wp-block-button__link .sizes {
    position:absolute;
    bottom:20px;
}

.sold-out-overlay {
background: #7d4e1c;
color: #fff;
	line-height: 1;
height: 25px;
border-radius: 3px;
font-size: 14px;
font-weight: 600;
padding: 5px 10px;
position: absolute;
right: 20px;
top: 10px;
}

.sizes .out-of-stock {
    color:#ccc;
    text-decoration: line-through;
    text-decoration: black line-through;

}

/* Aanpassingen 6 maart 2025 */

.usp {
    list-style:none;
    margin:20px 0;
}
ul.usp li {
    list-style:none;
    margin:0px 0 10px;
}
ul.usp .wp-block-list li:before {
    content: "\2713";
    display:inline-block;
    padding-right:10px;
}



.checkout-protection {
    border-top: 1px solid rgba(66,73,53,0.1);
    padding-top:20px;
}
.checkout-protection h3 {
    font-weight:bold;
}
.checkout-protection label {
    font-weight:normal;
}
.checkout-protection h3 span {
    float:right;
}
.woocommerce form .checkout-protection .form-row, .woocommerce-page .form-row {
    float:none;
}